gtk4

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
960
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libdazzle-devel
3.42.0-1.fc36
3.42.0-4.fc36
2
mesa-libEGL
21.3.4-1.fc36
21.3.4-3.fc36
3
libdazzle
3.42.0-1.fc36
3.42.0-4.fc36
3
mesa-libGL
21.3.4-1.fc36
21.3.4-3.fc36
3
mesa-vulkan-drivers
21.3.4-1.fc36
21.3.4-3.fc36
4
mesa-libgbm
21.3.4-1.fc36
21.3.4-3.fc36
4
mesa-libglapi
21.3.4-1.fc36
21.3.4-3.fc36
4
langpacks-core-font-en
3.0-17.fc36
3.0-19.fc36
4
mesa-filesystem
21.3.4-1.fc36
21.3.4-3.fc36
4
google-noto-fonts-common
20201206-6.fc36
B
package-notes-srpm-macros
0.4-3.fc36
0.4-9.fc36
B
dejavu-sans-fonts
2.37-17.fc35
google-noto-sans-vf-fonts
20201206-6.fc36
B
redhat-rpm-config
210-1.fc36
211-1.fc36
B

Groups

This package is not part of any global group.

Most recent builds

libtiff-devel
4.3.0-2.fc35
4.3.0-3.fc36
1
gcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
1
gcc-c++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
1
libtiff
4.3.0-2.fc35
4.3.0-3.fc36
2
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libstdc++-devel
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
cpp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
cmake-filesystem
3.22.1-5.fc36
3.22.1-6.fc36
2
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libwebp
1.2.1-3.fc36
1.2.2-1.fc36
3
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
langpacks-core-font-en
3.0-16.fc36
3.0-17.fc36
4
rpm
4.17.0-4.fc36
4.17.0-5.fc36
4
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
redhat-rpm-config
209-1.fc36
210-1.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
annobin-docs
10.47-2.fc36
10.48-4.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
annobin-plugin-gcc
10.47-2.fc36
10.48-4.fc36
B
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
B
crypto-policies-scripts
20211115-1.git1b1c04c....
20220119-1.git50109e7....
B
gnutls-devel
3.7.2-2.fc35
3.7.3-1.fc36
2
expat
2.4.3-1.fc36
2.4.3-2.fc36
2
p11-kit-devel
0.23.22-5.fc36
0.24.1-1.fc36
3
gnutls-c++
3.7.2-2.fc35
3.7.3-1.fc36
3
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
3
systemd
250.2-1.fc36
250.3-1.fc36
3
gnutls-dane
3.7.2-2.fc35
3.7.3-1.fc36
3
systemd-libs
250.2-1.fc36
250.3-1.fc36
3
systemd-rpm-macros
250.2-1.fc36
250.3-1.fc36
4
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
4
systemd-pam
250.2-1.fc36
250.3-1.fc36
4
readline
8.1-4.fc36
8.1-5.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
package-notes-srpm-macros
0.4-3.fc36
B
redhat-rpm-config
207-1.fc36
209-1.fc36
B
rest-devel
0.8.1-10.fc35
0.8.1-11.fc36
1
rest
0.8.1-10.fc35
0.8.1-11.fc36
2
python3
3.10.1-3.fc36
3.10.2-1.fc36
2
expat
2.4.1-2.fc35
2.4.3-1.fc36
2
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
3
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
3
readline
8.1-3.fc35
8.1-4.fc36
4
2022-01-16 18:48:35
Package dependencies resolved successfuly
2022-01-16 18:30:48
Package resolution failed
  • No package found for: pkgconfig(rest-0.7)
gcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
1
gcc-c++
12.0.0-0.4.fc36
12.0.0-0.5.fc36
1
libgomp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libstdc++-devel
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libgcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
cpp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libstdc++
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
3
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
4
gcc-c++
11.2.1-7.fc36
12.0.0-0.4.fc36
1
gcc
11.2.1-7.fc36
12.0.0-0.4.fc36
1
cpp
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libstdc++-devel
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libstdc++
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libgomp
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libgcc
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libtool
2.4.6-45.fc36
2.4.6-46.fc36
2
mesa-libGL
21.3.3-1.fc36
21.3.4-1.fc36
3
mesa-libEGL
21.3.3-1.fc36
21.3.4-1.fc36
3
mesa-filesystem
21.3.3-1.fc36
21.3.4-1.fc36
4
mesa-vulkan-drivers
21.3.3-1.fc36
21.3.4-1.fc36
4
cryptsetup-libs
2.4.2-1.fc36
2.4.3-1.fc36
4
mesa-libglapi
21.3.3-1.fc36
21.3.4-1.fc36
4
mesa-libgbm
21.3.3-1.fc36
21.3.4-1.fc36
4
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
4
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
4
annobin-docs
10.44-3.fc36
10.47-2.fc36
B
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
B
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
gupnp
1.4.2-1.fc36
1.4.3-1.fc36
B
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
B
cups-devel
1:2.4.0-1.fc36
1:2.4.0-2.fc36
1
cups-libs
1:2.4.0-1.fc36
1:2.4.0-2.fc36
2
python3
3.10.1-2.fc36
3.10.1-3.fc36
2
valgrind-devel
1:3.18.1-7.fc36
1:3.18.1-8.fc36
3
vim-filesystem
2:8.2.4051-1.fc36
2:8.2.4068-1.fc36
3
python3-libs
3.10.1-2.fc36
3.10.1-3.fc36
3
valgrind
1:3.18.1-7.fc36
1:3.18.1-8.fc36
4
gdb-minimal
11.1-8.fc36
11.1-9.fc36
B
Previous history